D4Science Infrastructure - Task #5383

Endpoint access
Oct 04, 2016 04:14 PM - Denis Pyriochos

Status: Closed Start date: Oct 04, 2016
Priority: High Due date:

Assignee: Roberto Cirillo % Done: 100%
Category: Other Estimated time: 0.00 hour
Target version:

Infrastructure: Pre-Production, Production

Description

For the mentioned VRE, we needs access to the endpoint
e Service / DataAnalysis / DataMiner
algorithm

¢ SimulFishKPlIs

History

#1 - Oct 04, 2016 04:17 PM - Andrea Dell'Amico

- Assignee changed from _InfraScience Systems Engineer to Massimiliano Assante

#2 - Oct 10, 2016 06:33 PM - Leonardo Candela
- Priority changed from Urgent to High

#3 - Nov 02, 2016 12:45 PM - Massimiliano Assante
- Status changed from New to In Progress
- Assignee changed from Massimiliano Assante to Roberto Cirillo

- Infrastructure Production added

#4 - Nov 02, 2016 04:00 PM - Roberto Cirillo
- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

The required resources have been added.

#5 - Nov 02, 2016 05:06 PM - Denis Pyriochos
- Status changed from Feedback to Closed

#6 - Nov 24, 2016 03:38 PM - Pasquale Pagano
- Target version deleted (gCube related support)
